<div>
    <div style="display:'flex'; justify-content: 'right'; margin:'8px 30px'">
        <p style="font-size:'30px'; color:'indigo'; margin-top:'8px'; text-decoration:'underline'; cursor: 'pointer'; text-align:'right'"
            (click)="onLogout()">Log Out
        </p>
    </div>

    <div style="display:'flex'; justify-content: 'center'; margin-top: '70px';">
        <button id='deleteBtn' type="button" class="btn btn-secondary btn-lg crudBtn" (click)="gotoCrudViewAll()">View Users</button>
        <button id='addBtn' type="button" class="btn btn-success btn-lg crudBtn" (click)="gotoCrudAdd()">Add User</button>
        <button id='updateBtn' type="button" class="btn btn-primary btn-lg crudBtn" (click)="gotoCrudUpdate()">Update User</button>
        <button id='deleteBtn' type="button" class="btn btn-danger btn-lg crudBtn" (click)="gotoCrudDelete()">Delete User</button>
    </div>

    <div style="display:'flex'; justify-content: 'center'">
        <button id='viewOrderBtn' type="button" class="btn btn-dark btn-lg" (click)="gotoOrders()">View Orders</button>
    </div>
</div>








    <!-- <div id='search'>
        <select name='crudType' id="crudType">
            <option value='' selected disabled>CRUD operations</option>
            <option value='movies-coming' (click)="addUser()"> Add user </option>
            <option value='movies-in-theaters' (click)="viewAllUsers()"> View all users </option>
            <option value='top-rated-movies'> Top Rated </option>
            <option value='top-rated-india'> Top Rated Indian </option>
            <option value='favourit'> My Favorites </option>
        </select>
        <button id='btnSearch' type="button" class="btn btn-primary btn-sm">Go</button>
    </div> -->
